#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-8z3vgQYNb32BLcTlMLkxHU
key:                  vector-instances-3.4-8z3vgQYNb32BLcTlMLkxHU
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  4dbe0db4acaafed32f14255b4413db4a
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-8z3vgQYNb32BLcTlMLkxHU
depends:
    base-4.15.1.0 comonad-5.0.8-6Cp0i773w3S1jkRaXqlhO5
    hashable-1.4.0.2-1L673PCfEBgBRMBQbZbNnF
    keys-3.12.3-4nRsp7MOtZWIsyytBQuQ8p
    pointed-5.0.4-HDWlt8sDd58G4EyRhcNWlP
    semigroupoids-5.3.7-EvGemTltiPw8nqV3chNfTR
    vector-0.12.3.1-8Paq2PiUkmTCuMydFwPkkl

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

